ID = 'Tarana_propersims_15'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [299, 1.0, 441.31195919765059, 532.34754845520729, 629.19180765276121, 786.16876055015882, 1053.0646608408338, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[296, 0.9932885906040269, 547.27066810143242, 649.36646820209478, 741.83485103654584, 923.77984446640335, 1187.9459345201101, 2, 0.006711409395973154, 603.40363435939662, 620.32580674810481, 637.24797913681311, 654.17015152552131, 671.09232391422972]
